  /* Main style file. Override general styles here. Specific module or page type
styles, often have their on css files, which are called only if necessary. */

/*
* =============================
* === Base ===
* =============================
*/

html {
  position: relative;
  min-height: 100%;
  /*  Usually default font-size of the browser is 16px. Setting font-size: 100% will make 1rem = 16px. But it will make calculations a little difficult. A better way is to set font-size: 62.5%. Because 62.5% of 16px is 10px. Which makes 1rem = 10px. */
  font-size: 62.5%;
  background-color: #f2eee2;
}

body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
  line-height: 1.4;
  font-weight: 300;
  font-size: 16px;
  /* font-size: calc(1.2rem + (1.6 - 1.2) * ((100vw - 32rem) / (120 - 32))); */
  font-size: calc(1.2rem + 0.4 * ((100vw - 32rem) / 88));
  background-color: #f2eee2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Exo", sans-serif;
  font-weight: 600;
  letter-spacing: 0px;
  line-height: 1.4;
  color: #594a42;
}

/* $font-size-base is equal to the body font size, in this case 16px */

/* $font-size-base * 2.5 */

h1,
.h1 {
  font-size: 3.2em;
  font-size: calc(3rem + (3.4 - 3) * ((100vw - 32rem) / 88));
  margin: 0.4em 0;
}

/* $font-size-base * 2 */

h2,
.h2 {
  font-size: 2.6em;
  font-size: calc(2.475rem + (3 - 2.475) * ((100vw - 32rem) / 88));
  margin: 0.6em 0;
}

/* $font-size-base * 1.75 */

h3,
.h3 {
  font-size: 2.275em;
  font-size: calc(2.15rem + (2.475 - 2.15) * ((100vw - 32rem) / 88));
  margin: 0.7em 0;
}

/* $font-size-base * 1.5 */

h4,
.h4 {
  font-size: 1.95em;
  font-size: calc(1.85rem + (2.15 - 1.85) * ((100vw - 300px) / 88));
  margin: 0.8em 0;
}

/* $font-size-base * 1.25 */

h5,
.h5 {
  font-size: 1.625em;
  font-size: calc(1.5rem + (1.85 - 1.5) * ((100vw - 32rem) / 88));
  margin: 0.8em 0;
}

/* $font-size-base */

h6,
.h6 {
  font-size: 1.3em;
  font-size: calc(1.2rem + (1.5 - 1.2) * ((100vw - 32rem) / 88));
  margin: 0.8em 0;
}

p {
  margin: 1em 0;
}

em {
  font-weight: 400;
}

code {
  background: rgba(0, 0, 0, .05);
}

a {
  color: #82173E;
}

a:focus,
a:hover {
  color: #61112e;
  font-weight: 600;
}

.dropdown-toggle:focus,
a:focus {
  outline-style: dashed;
  outline-color: rgb(235, 221, 2);
  outline-offset: 1px;
  outline-width: 4px;
}

a[target="_blank"]:after {
  content: '\f35d';
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  padding-left: 5px;
}

blockquote {
  font-weight: 600;
  font-family: 'Exo', sans-serif;
  font-size: 2rem;
  
  
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

blockquote strong {
  font-weight: 600;
}

blockquote em {
  font-weight: 300;
}

@media (min-width: 768px) {
  blockquote {
    margin-left: 16.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
}

/* wysiwyg override styles for the editor */

.wysiwyg table {
  width: 100%;
  margin-bottom: 1.6rem;
  background-color: transparent;
}

.wysiwyg table td,
.wysiwyg table th {
  padding: 1.2rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.wysiwyg img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  .wysiwyg img {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
  }
}

/* Bootstrap tweaks */

.navbar-brand {
  font-size: 2rem;
  padding: 5px;
}

.navbar-brand img {
  height: 90px;
  width: auto;
}

.navbar-toggler {
  font-size: 2.25rem;
  color: #fff;
  margin-right: 10px;
}

@media (min-width: 768px) {
  .navbar-brand {
    padding: 5px;
  }
  .navbar-brand img {
    height: 110px;
    width: auto;
  }
}

@media (min-width: 992px) {
  .navbar-brand img {
    height: 110px;
    width: auto;
  }
}

.navbar {
  padding: 0;
  background-color: #4b3752;
  -webkit-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.7);
          box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.7);
  border-top: 2px solid #f2eee2;
  border-bottom: 2px solid #f2eee2;
}

.navbar .dropdown-menu {
  margin: 0;
}

.dropdown-menu {
  font-size: inherit;
  min-width: 16rem;
  padding: .8rem 0;
  margin: .2rem 0 0;
  border-radius: .4rem;
}

.navbar .nav-item {
  border-radius: 3px;
  background-color: #e7dfca;
  
  font-family: 'Exo', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .navbar .nav-item {
    margin-left: 1rem;
    margin-bottom: 0;
  }
  
}

.navbar .nav-item a {
  color: #82173e;
}

.navbar .nav-item:focus,
.navbar .nav-item:hover,
.navbar .nav-item.active {
  background-color: #fff;
}

.navbar .nav-item.active a {
  color: #594a42;
}

.dropdown-item {
  padding: .4rem 2.4rem;
}

.navbar .nav-link {
  padding: 0.5rem 1.6rem;
  font-size: 16px;
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.9rem;
    padding-left: 1.9rem;
  }
}

/* Main */

.landing-link {
  position: relative;
  display: block;
  
  margin-top: 20px;
  margin-bottom: 20px;
}

.landing-link img {
  width: 100%;
}

@media (min-width: 768px) {
  .landing-link {
    margin-top: 0;
  }
  .landing-link img {
    width: auto;
  }
}

.landing-link .over {
  font-weight: 600;
  font-family: 'Exo', sans-serif;
  font-size: 28px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.cover {
  height: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  background-image: url(https://akii-bts.imgix.net/images/braiding-the-sacred-cover-image.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.cover h1 {
  font-weight: 900;
  font-family: 'Exo', sans-serif;
  font-size: 40px;
  color: #fff;
}

.cover .down { 
  font-size: 30px;
  color: #fff;
  padding-bottom: 20px;
}

.cover .down a {
  font-size: 30px;
  color: #fff;
}

.cover-logo {
  text-align: center;
  margin-top: 100px;
}

.cover-logo img {
  height: 200px;
  width: auto;
}

@media (min-width: 768px) {
  .cover h1 {
    font-size: 55px;
  }
}

@media (min-width: 768px) and (min-height: 770px) {
  .cover-logo img {
    height: 375px;
  }
}

@media (min-width: 992px) {
  .cover h1 {
    font-size: 65px;
  }
}

@media (min-height: 1300px) and (min-width: 992px) {
  .cover-logo img {
    height: 430px;
  }
}

hr,
.divider {
  background-image: url('https://akii-bts.imgix.net/images/divider.png');
  height: 18px;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;;
  background-repeat: no-repeat;
  background-position: center;
  border: 0;
}

.cta {
  background-color: #4b3752;
  border-radius: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 25px;
  text-align: center
}

.cta p {
  color: #e7dfca;
  font-family: 'Exo', sans-serif;
  font-size: 26px;
  font-weight: 900;
  display: inline-block;
  margin: 10px;
}

.cta .btn {
  background-color: #e7dfca;
  border-color: #e7dfca;
  border-radius: 3px;
  color: #82173e;
  font-family: 'Exo', sans-serif;
  font-size: 30px;
  font-weight: 600;
}

@media (min-width: 768px) {
  .cta p {
    font-size: 30px;
  }
  .cta {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

@media (min-width: 992px) {
  .cta p {
    font-size: 45px;
  }
  .cta {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

.landing-header {
  text-align: center;
  font-family: 'Exo', sans-serif;
  font-size: 28px;
  font-weight: 600;
  width: 100%;
  margin: 25px 0;
}

.landing-boxes {
  margin-top: 25px;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  .landing-boxes {
    margin-top: 100px;
    margin-bottom: 50px;
  }
}

.main-header {
  text-align: center;
  font-family: 'Exo', sans-serif;
  font-size: 48px;
  font-weight: 600;
  width: 100%;
  padding: 25px;
}

.post-date {
  font-family: 'Exo', sans-serif;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  width: 100%;
}

.main-header h1 {
  font-size: 48px;
}

.page-intro {
  width: 100%;
  padding: 25px;
  color: #594a42;
}

.intro-citation {
  font-family: 'Exo', sans-serif;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  width: 100%;
}

.intro-text {
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  width: 100%;
}

.page-image {
  width: 100%;
  height: 350px;
  background-image: url(https://akii-bts.imgix.net/images/braiding-the-sacred-cover-image.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}

/**** Side Nav Menu Customization****/

.side-nav>h3:first-child {
  margin-top: 0;
}

.side-nav .nav .nav {
  margin: 5px 0 10px 15px;
}

.side-nav .nav li a {
  padding: 2px;
  padding-left: 13px;
  color: #767676;
}

.side-nav .nav li.active>a {
  color: #337ab7 !important;
  padding-left: 2px;
  font-weight: 700;
}

.side-nav .nav .nav .nav {
  /* font-size: 12px !important; */
}

.side-nav .nav li a:hover {
  color: #333 !important;
  background: none !important;
}

.side-nav .nav .nav {
  position: relative;
}

.side-nav .nav .nav:before {
  content: '';
  position: absolute;
  left: -5px;
  top: 0;
  bottom: 0;
  border-left: dashed 1px #555;
}

/*
* =============================
* === Blog ===
* =============================
*/

.posts {
  margin-top: 50px;
}

.posts .post {
  margin-bottom: 40px;
  
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  
  padding-bottom: 15px;
  border-bottom: 1px solid #c6b68c;
}

.post-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.post-excerpt {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 300;
  
  padding-top: 15px;
  padding-bottom: 15px;
}

.post strong {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  
  display: block;
}

.post h2 {
  font-family: 'Exo', sans-serif;
  font-size: 32px;
  font-weight: 600;
  color: #82173e;
}

.post h2 a {
  color: #82173e;
}


@media (min-width: 768px) {
  .post-content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .post strong {
    width: 160px;
    text-align: right;
  }
  .post-excerpt {
    padding: 0 15px;
  }
}

.btn-primary {
  color: #fff;
  background-color: #82173e;
  border-color: #82173e;
  
  font-family: 'Exo', sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.btn-primary:focus,
.btn-primary:hover {
  color: #fff;
  background-color: #82173e;
  border-color: #82173e;
}

/*
  * =============================
  * === Breadcrumb ===
  * =============================
  */

.breadcrumb {
  margin-top: 1.6rem;
  padding: 1.2rem 1.6rem;
  margin-bottom: 1.6rem;
  border-radius: .4rem;
}

.breadcrumb li {
  /* font-size: 1.6rem; */
  color: #4A4A4A;
}

.breadcrumb li+li::before {
  content: "\f054";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  padding: 0 5px;
}

/*
* =============================
* === Util ===
* =============================
*/

.no-js {
  position: absolute;
  top: 2.5%;
  left: 2.5%;
  right: 2.5%;
  width: 95%;
  padding: 15px;
  background-color: red;
  color: #eee;
  z-index: 500;
  text-align: center;
}

.save_button {
  position: fixed;
  top: 100px;
  left: 25px;
  z-index: 50;
}


.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  margin-top: 1.4em;
  margin-bottom: 1em;
}

.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}

.embed-responsive.embed-responsive-landing {
  padding-bottom: 56.25%;
  margin: 0;
}

.embed-responsive iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}


/*
* =============================
* === Responsive ===
* =============================
*/

.dropdown:hover>.dropdown-menu,
.dropdown:focus>.dropdown-menu {
  display: block;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

.bd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.ft {
  border-top: 3px solid #F2EEE2;
  background-color: #4b3752;
  color: #e7dfca;
  font-size: 13px;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.ft-img {
  display: block;
  width: 100%;
}

.ft-img img {
  width: 100%;
  height: auto;
}

.ft p {
  margin: 5px 0;
  font-weight: 400;
}

.ft a {
  color: #e7dfca;
}

.ft a.strong {
  font-weight: 600;
  font-size: 16px;
}

.ft a:hover {
  color: #fff;
}

.ft p.text-right {
  text-align: center !important;
}

@media (min-width: 768px) { 
  .ft {
    
  } 
  
  .ft p {
    margin: 0;
  }
  .ft p.text-right {
    text-align: right !important;
  }

}

/* 
* Extra small devices (portrait phones, less than 576px) 
* No media query since this is the default in Bootstrap
*/

/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {}

/*!--------------------------------------------------------------------
no-js
-----------------------------------------------------------------------*/

.no-js {
  position: absolute;
  top: 2.5%;
  left: 2.5%;
  right: 2.5%;
  width: 95%;
  padding: 15px;
  background-color: #000;
  color: #fff;
  border: 5px solid #AF151E;
  z-index: 1500;
  text-align: center;
}

.noscript-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1400;
  background-color: rgba(0, 0, 0, 0.7);
}

/*!--------------------------------------------------------------------
STYLES "Outdated Browser"
Version:    1.1.2 - 2015
author:     Burocratik
website:    http://www.burocratik.com
* @preserve
-----------------------------------------------------------------------*/

#outdated {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 220px;
  text-align: center;
  text-transform: uppercase;
  z-index: 1500;
  background-color: #f25648;
  color: #ffffff;
}

* html #outdated {
  position: absolute;
}

#outdated h6 {
  font-size: 25px;
  line-height: 28.8px;
  margin: 30px 0 10px;
}

#outdated p {
  font-size: 16px;
  line-height: 19.2px;
  margin: 0;
}

#outdated #btnUpdateBrowser {
  font-size: 16px;
  line-height: 19.2px;
  display: block;
  position: relative;
  padding: 10px 20px;
  margin: 30px auto 0;
  width: 230px;
  /*need for IE*/
  color: #ffffff;
  text-decoration: none;
  border: 2px solid #ffffff;
  cursor: pointer;
  background-color: #000;
}

#outdated #btnUpdateBrowser:hover {
  color: #f25648;
  background-color: #ffffff;
}

#outdated .last {
  position: absolute;
  top: 10px;
  right: 25px;
  width: 20px;
  height: 20px;
}

#outdated .last[dir='rtl'] {
  right: auto !important;
  left: 25px !important;
}

#outdated #btnCloseUpdateBrowser {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #ffffff;
  font-size: 36px;
  line-height: 36px;
}